Subject: Re: [kitten] call for reviews of draft-ietf-kitten-krb-auth-indicator (fwd)

From: Benjamin Kaduk <[email-masked]>
Date: Tue, 30 Aug 2016 00:37:51 -0400 (EDT)

I don't see this message in the archives at
https://www.ietf.org/mail-archive/web/kitten/current/maillist.html, so I'm
forwarding a copy to get it in the records.

-Ben

---------- Forwarded message ----------
Date: Tue, 9 Aug 2016 19:48:35 -0400
From: Gerard Gagliano <[email-masked]>
To: Benjamin Kaduk <[email-masked]>
Cc: [email-masked]
Subject: Re: [kitten] call for reviews of draft-ietf-kitten-krb-auth-indicator

Thanks for this important work.  I’m glad to see this finally codified, it will be very important.  I think it looks great (especially the assignment of the AD type 97!).

+1 for -02

Gerard

--
> On Aug 9, 2016, at 9:46 AM, Benjamin Kaduk <[email-masked]> wrote:
>
> This document is being implemented and is likely ready to advance to the
> IESG, but as Nathaniel noted at the end of June, it's only had Greg's
> review of the -02, my review of the precursor draft, and whatever review
> Tom did when the authdata number was assigned.  It would be good to get a
> couple more reviews before we send this document over to the IESG, even if
> we are going to try out the new scheme that skips a formal WGLC.
>
> -Ben
> for the kitten chairs
>
> _______________________________________________
> Kitten mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/kitten